/**
 * Internet Explorer CSS definitions.
 *
 */


/*= Content
********************************/
/* tooltips */
.tooltip {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf8fa', endColorstr='#7acfd5',GradientType=0 );
	zoom: 1;
}

/* product slider */
.products-slider-wrapper {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#93cdd5',GradientType=0 );
	zoom: 1;
}
.custom-select .phase-0 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33a0b1', endColorstr='#ffffff',GradientType=0 );
	zoom: 1;
}
.products-colored .products-group.phase-26,
.custom-select .phase-26 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4bd580', endColorstr='#ffffff',GradientType=0 );
	zoom: 1;
}
.products-colored .products-group.phase-27,
.custom-select .phase-27 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9eb13', endColorstr='#ffffff',GradientType=0 );
	zoom: 1;
}
.products-colored .products-group.phase-28,
.custom-select .phase-28 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb04', endColorstr='#ffffff',GradientType=0 );
	zoom: 1;
}
.products-colored .products-group.phase-29,
.custom-select .phase-29 {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d92d1f', endColorstr='#ffffff',GradientType=0 );
	zoom: 1;
}



/*= Teaser
********************************/
aside .title {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf8fa', endColorstr='#7acfd5',GradientType=0 );
	zoom: 1;
}
aside:hover .title {
	background: -ms-linear-gradient(top, #5498a4 0%,#37b4bc 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5498a4', endColorstr='#37b4bc',GradientType=0 );
}
aside .description {
	background: transparent;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#B20C8698,endColorstr=#B20C8698)";
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#B20C8698,endColorstr=#B20C8698);
    zoom: 1;
}


/*= Tabs
********************************/
.ui-tabs .ui-tabs-nav li.ui-state-default {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f0f2', endColorstr='#fefeff',GradientType=0 );
	zoom: 1;
}
.ui-tabs .ui-tabs-nav li.ui-state-active {
	filter: none;
}


/*= Forms
********************************/
textarea,
input[type='text'],
input[type='email'],
input[type='password'],
input[type='search'] {
	border: 1px solid #ccc;
}

input[type='submit'],
button[type='submit'],
button.submit {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4cd1d3', endColorstr='#02a5b0',GradientType=0 );
	zoom: 1;
}

/* cta */
span.call-to-action,
button.call-to-action {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edf8fa', endColorstr='#7acfd5',GradientType=0 );
	zoom: 1;
}

/* custom select */
.select button {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d6ebee',GradientType=0 );
	zoom: 1;
}